LABY(6)

NAME
laby - Learn programming playing with ants and spider webs

SYNOPSIS

laby [options]

DESCRIPTION

This manual page documents briefly the laby command.

In this game, you will have to move an ant out of a labyrinth, avoid spider webs, move rocks, etc... You have to click on "Reload" at startup.

OPTIONS

--help
    Display help message

--version
    Show versioning information

--lang=l
    Select a programming language

--sound
    Enable/Disable sounds

--tile-size=n
    Set tile's size in pixels

--conf
    Set a configuration key

--conf-descr=key
    Describe a configuration key

--conf-dump
    Dump a configutation key

--debug=d
    Select debug level where d is an integer

LICENSE

This manual page was written by Mehdi Dogguy dogguy@pps.jussieu.fr for the Debian GNU/Linux system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or any later version published by the Free Software Foundation; considering as source code all the file that enable the production of this manpage.

AUTHOR

Mehdi Dogguy <dogguy@pps.jussieu.fr>

COPYRIGHT
Copyright © 2009 Mehdi Dogguy